
/* pour l'animation du mot d'accueil */

.mot-accueil{
    text-align: center;
    position: absolute;
    top: 25%;
    left: 50%;
    transform: translate(-50%);
}

/* pour le bouton : commencons */

.mot-accueil span{
    text-transform: uppercase;
    display: block;
}

.mot-accueil span a{ 
    color: #fff;
    padding: 5px 20px;
    animation: boutton 2.5s 1;
    margin-top: 30px;
    background-color: #B8443A;
    border: none;
}

.mot-accueil span a:hover{ 
    color: #fff;
    padding: 5px 20px;
    background: #aaa;
    border: none;
}

/* pour le mot d'accueil */

.mot1{
    color: #fff;
    font-size: 30px;
    font-weight: 700;
    letter-spacing: 2px;
    margin-bottom: 20px;
    position: relative;
    background: ;
    animation: mot 2s 1;
    display: inline-block;
}

.mot2{
    
    font-size: 15px;
    color: #E3823D;
}

/* pour les animations avec @keyframes */

@keyframes mot{
    0%{
        background: #3D9BE3;
        color: black;
        margin-bottom: -40px;
    }

    85%{
        background: #3D9BE3;
        letter-spacing: 1px;
        margin-bottom: -40px;
    }
}

@keyframes boutton{
    0%{
        color: rgba(0,0,0,0.0);
        margin-bottom: -40px;
        border: none;
        background: rgba(0,0,0,0.0);
    }

    85%{
        color: rgba(0,0,0,0.0);
        background: rgba(0,0,0,0.0) ;
        letter-spacing: 8px;
        margin-bottom: -40px;
        border: none;
    }
}
